Subject: GLOWBUGS digest 193

From: [email-masked]
Date: Sun, 19 May 1996 22:29:23 -0500 (CDT)

GLOWBUGS Digest 193

Topics covered in this issue include:

  1) BOATANCHORS HTTP's
	by [email-masked] (ab4el)
  2) need manual TM 11-826 
	by robert fowle <[email-masked]>
  3) tubes wtb/ or trade
	by robert fowle <[email-masked]>
  4) well I tried
	by "richard wilkerson" <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 19 May 1996 12:31:51 -0400 (EDT)
From: [email-masked] (ab4el)
To: [email-masked]
Cc: [email-masked], [email-masked] (Steve Modena)
Subject: BOATANCHORS HTTP's
Message-ID: <[email-masked]>

Folks!

I'm beefing up my ham radio web pages at SunSITE:
	http://SunSITE.unc.edu/modena/hamradio.html

I would be interested to receive URLs of strongly boatanchor
and vacuum tube oriented web sites/pages that you know of. 
Ditto for GOPHER and FTP archives.

One liners are OK..send to:  [email-masked]
--
72&73/Steve/AB4EL     

------------------------------

Date: Sun, 19 May 1996 15:32:05 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: need manual TM 11-826 
Message-ID: <[email-masked]>

want to find a TM 11-826 / TO 31R2-3SCR399-21, original manual for the 
BC-610 series. if you have this and want to sell or trade it, please e-mail me.

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Sun, 19 May 1996 20:49:29 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: tubes wtb/ or trade
Message-ID: <[email-masked]>

hi gang;
        have for trade 4-65A's...need 100TH's, and 2A3's, 250TH
basically tubes for BC-610E......anybody interested? or have other things to 
use as trade material.
also need manual for BC-614E modulator unit.
i'd be interested in most anything used with the BC-610E.
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Sun, 19 May 96 20:06:09 UT
From: "richard wilkerson" <[email-masked]>
To: [email-masked]
Subject: well I tried
Message-ID: <[email-masked]>

I called and called and called.. I think I heard  CQ BA ..but too weak for me 
to get back to them..worked for about three to four hours .. Still it was 
fun.. also some SSB on the 7051kc..this did not help me hear at all.. was able 
to work a few other stations that were not with the group..Can't forget don't 
touch the key right there!!!   With 12v. no big deal  but with the old 
rigs..ouch.hi hi.oh well no contacts with our group but My DX 40 was working 
just fine..73's rich wd6fdd

------------------------------

End of GLOWBUGS Digest 193
**************************